<?xml version="1.0" encoding="utf-8"?>
<component size="176,57" pivot="0.5,0.5" extention="Button">
  <controller name="ZheKou" pages="0,,1," selected="0">
    <remark page="0" value="没折扣"/>
    <remark page="1" value="有折扣"/>
  </controller>
  <displayList>
    <image id="n4_kcjp" name="n4" src="b4qrg" fileName="Images/btnYellow.png" xy="0,0" size="176,57" aspect="true"/>
    <loader id="n6_kcjp" name="icon" xy="37,9" pivot="0.5,0.5" size="38,38" group="n9_t1k5" scale="0.3,0.3" align="center" vAlign="middle" fill="scaleFree"/>
    <text id="n5_kcjp" name="title" xy="78,11" size="53,34" group="n9_t1k5" fontSize="24" color="#fff0a9" vAlign="middle" letterSpacing="2" bold="true" singleLine="true" autoClearText="true" text="100"/>
    <text id="n8_oswp" name="oldPrice" xy="134,11" pivot="0.5,0.5" size="49,34" group="n9_t1k5" fontSize="24" color="#e45849" align="center" vAlign="middle" autoSize="shrink" bold="true" text="100">
      <gearDisplay controller="ZheKou" pages="1"/>
    </text>
    <group id="n9_t1k5" name="n9" xy="37,9" size="94,38" advanced="true" layout="hz" colGap="3" excludeInvisibles="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <image id="n7_oswp" name="n7" src="oswp3oncr2" fileName="Images/LM_huaxian.png" xy="135,27" pivot="0.5,0.5" size="48,2">
      <gearDisplay controller="ZheKou" pages="1"/>
      <relation target="n8_oswp" sidePair="center-center"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>